Results 1 to 2 of 2
Discuss 3gs with 4.0.1 wants to upgrade ios to 4.2.1 or the new 4.3.* at the Jailbreakme.com (iOS 4.x jailbreak) - Hackint0sh.org; hello i have 3gs that was jailbreak and unlocked with ios 4.0.1 (not by me) ...
  1. #1
    Newbie Array

    Join Date
    Jan 2011
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 3gs with 4.0.1 wants to upgrade ios to 4.2.1 or the new 4.3.*

    hello
    i have 3gs that was jailbreak and unlocked with ios 4.0.1 (not by me)
    lately i noticed there are many apps i want to use that says that i need a newer ios

    i have old bootroom and the baseband is 05.13.04 and using Windows 7 (No mac around)

    what do i need to have and do in order to :

    backup the iphone
    install the new ios version- 4.2.1 or 4.3.*
    jailbreak
    unlock to any sim

    of course i dont want to update my baseband and i dont want it to be tethered break.

    tnx
    Last edited by dagidag; 04-23-2011 at 08:46 AM.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Do you have any saved SHSH? Otherwise you have no choice but to use the latest iOS version (4.3.2)

    I'd use Pwnagetool 4.3.2 (or if you are unable to get access to a Mac, the latest sn0wbreeze). This is required to prevent baseband update and allow you to retain your unlock.

    We strongly suggest you get access to a mac (or virtualize OS X on top of your windows machine) as the moderators here don't personally use sn0wbreeze - this means you will not get a lot of support if you have problems with sn0wbreeze.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. Replies: 2
    Last Post: 07-20-2008, 05:20 PM
  2. [Upgrade]OTB 1.1.2 Upgrade to 1.1.4 W/O Unlock/Activate/Jailbreak
    By Allingby in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 05-13-2008, 10:36 AM
  3. Replies: 8
    Last Post: 03-18-2008, 04:37 AM
  4. Replies: 0
    Last Post: 01-25-2008, 08:37 PM
  5. [1.1.3] Jailbreak/Upgrade, does 1.1.2u unlock Survive upgrade?
    By mdfreeman in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 01-25-2008, 04:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:48 AM.
twitter, follow us!